## org.eclipse.datatools.sqltools.result.internal.ui
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.result.internal.ui.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `AllResultSetAction_Title`
`static java.lang.String` `CommonTextViewer_action_copy`
`static java.lang.String` `CommonTextViewer_action_cut`
`static java.lang.String` `CommonTextViewer_action_delete`
`static java.lang.String` `CommonTextViewer_action_paste`
`static java.lang.String` `CommonTextViewer_action_selectall`
`static java.lang.String` `ContainerSelectionGroup_folder_select`
`static java.lang.String` `ContainerSelectionGroup_message`
`static java.lang.String` `Debugger_Images_malformedURLException`
`static java.lang.String` `Export_name`
`static java.lang.String` `ExportAllResultSetAction_Title`
`static java.lang.String` `ExportFormatPage_columndelimiter_delimiter`
`static java.lang.String` `ExportFormatPage_columndelimiter_group`
`static java.lang.String` `ExportFormatPage_columndelimiter_items_columnaligned`
`static java.lang.String` `ExportFormatPage_columndelimiter_items_commaseparated`
`static java.lang.String` `ExportFormatPage_columndelimiter_items_csvseparated`
`static java.lang.String` `ExportFormatPage_columndelimiter_items_tabdelimited`
`static java.lang.String` `ExportFormatPage_columndelimiter_items_userdefined`
`static java.lang.String` `ExportFormatPage_columndelimiter_outputformat`
`static java.lang.String` `ExportFormatPage_columndelimiter_userdefineddelimiter`
`static java.lang.String` `ExportFormatPage_fileencoding_defaultencoding`
`static java.lang.String` `ExportFormatPage_fileencoding_defaultEncoding1`
`static java.lang.String` `ExportFormatPage_fileencoding_defaultEncoding2`
`static java.lang.String` `ExportFormatPage_fileencoding_defaultEncoding3`
`static java.lang.String` `ExportFormatPage_fileencoding_defaultEncoding4`
`static java.lang.String` `ExportFormatPage_fileencoding_defaultEncoding5`
`static java.lang.String` `ExportFormatPage_fileencoding_defaultEncoding6`
`static java.lang.String` `ExportFormatPage_fileencoding_group`
`static java.lang.String` `ExportFormatPage_fileencoding_numDefaultEncodings`
`static java.lang.String` `ExportFormatPage_fileencoding_otherencoding`
`static java.lang.String` `ExportFormatPage_fileencoding_outputencoding`
`static java.lang.String` `ExportFormatPage_fileencoding_unsupportedEncoding`
`static java.lang.String` `ExportFormatPage_title`
`static java.lang.String` `ExportFormatPage_xmlexportformat_addxmlheader`
`static java.lang.String` `ExportFormatPage_xmlexportformat_addxmlroottag`
`static java.lang.String` `ExportFormatPage_xmlexportformat_group`
`static java.lang.String` `ExportFormatPage_xmlexportformat_xmlheader`
`static java.lang.String` `ExportFormatPage_xmlexportformat_xmlheader_text`
`static java.lang.String` `ExportFormatPage_xmlexportformat_xmlroottag`
`static java.lang.String` `ExportFormatPage_xmlexportformat_xmlroottag_text`
`static java.lang.String` `ExportOptions_title`
`static java.lang.String` `find_replace_action_label`
`static java.lang.String` `IResultConstants_all_ext`
`static java.lang.String` `IResultConstants_all_name`
`static java.lang.String` `IResultConstants_csv_ext`
`static java.lang.String` `IResultConstants_csv_format`
`static java.lang.String` `IResultConstants_csv_name`
`static java.lang.String` `IResultConstants_html_ext`
`static java.lang.String` `IResultConstants_html_format`
`static java.lang.String` `IResultConstants_html_name`
`static java.lang.String` `IResultConstants_plain_format`
`static java.lang.String` `IResultConstants_text_ext`
`static java.lang.String` `IResultConstants_text_name`
`static java.lang.String` `IResultConstants_xml_ext`
`static java.lang.String` `IResultConstants_xml_format`
`static java.lang.String` `IResultConstants_xml_name`
`static java.lang.String` `LongDataDialog_columnName`
`static java.lang.String` `LongDataDialog_datatype`
`static java.lang.String` `LongDataDialog_title`
`static java.lang.String` `MultibleTabsEllipsisToolTipText`
`static java.lang.String` `MultipleTabsGridSection_parameter`
`static java.lang.String` `MultipleTabsGridSection_parameter_datatype`
`static java.lang.String` `MultipleTabsGridSection_parameter_name`
`static java.lang.String` `MultipleTabsGridSection_parameter_type`
`static java.lang.String` `MultipleTabsGridSection_value`
`static java.lang.String` `MultipleTabsGridSection_value_out`
`static java.lang.String` `MultipleTabsModeSection_message`
`static java.lang.String` `MultipleTabsModeSection_tabs_hidden`
`static java.lang.String` `MultipleTabsModeSection_warning`
`static java.lang.String` `MultipleTabsModeSection_warning_info`
`static java.lang.String` `MultipleTabsTextSection_parameter`
`static java.lang.String` `MultipleTabsTextSection_parameter_datatype`
`static java.lang.String` `MultipleTabsTextSection_parameter_name`
`static java.lang.String` `MultipleTabsTextSection_parameter_type`
`static java.lang.String` `MultipleTabsTextSection_parameter_value`
`static java.lang.String` `MultipleTabsTextSection_parameter_value_out`
`static java.lang.String` `ParameterViewer_ellipsisEnabledValue`
`static java.lang.String` `ParameterViewerPage_defaultViewer`
`static java.lang.String` `ParameterViewerPage_group`
`static java.lang.String` `ParameterViewerPage_select_viewer`
`static java.lang.String` `ParameterViewerPage_viewer_tooltip`
`static java.lang.String` `ParameterViewerPreferencePage_parameterResultOptions_LessthanOne`
`static java.lang.String` `ParameterViewerPreferencePage_parameterResultOptions_maxParmeterCount_tooltip`
`static java.lang.String` `Print_name`
`static java.lang.String` `PrintAllResultSetAction_Title`
`static java.lang.String` `RedoAction_title`
`static java.lang.String` `ReExecuteAction_name`
`static java.lang.String` `RemoveAllResultAction_remove_all_results`
`static java.lang.String` `RemoveAllResultAction_remove_all_results_tooltip`
`static java.lang.String` `RemoveResultAction_remove`
`static java.lang.String` `RemoveResultAction_remove_result`
`static java.lang.String` `ResourceAndContainerGroup_file_exists`
`static java.lang.String` `ResourceAndContainerGroup_folder_empty`
`static java.lang.String` `ResourceAndContainerGroup_invalid_name`
`static java.lang.String` `ResourceAndContainerGroup_name_empty`
`static java.lang.String` `ResourceAndContainerGroup_name_exists`
`static java.lang.String` `ResourceAndContainerGroup_project_noexist`
`static java.lang.String` `ResultExportWizard_export_error`
`static java.lang.String` `ResultExportWizard_exportAllResults_title`
`static java.lang.String` `ResultExportWizard_exportResult_title`
`static java.lang.String` `ResultExportWizard_failed_to_export_result_set`
`static java.lang.String` `ResultExportWizard_overwrite`
`static java.lang.String` `ResultExportWizard_please_select_file_format`
`static java.lang.String` `ResultExportWizard_question`
`static java.lang.String` `ResultFormatWizardPage_all_files`
`static java.lang.String` `ResultFormatWizardPage_button_browse`
`static java.lang.String` `ResultFormatWizardPage_description`
`static java.lang.String` `ResultFormatWizardPage_dialog_text`
`static java.lang.String` `ResultFormatWizardPage_errormessage_choosefile`
`static java.lang.String` `ResultFormatWizardPage_label_filename`
`static java.lang.String` `ResultFormatWizardPage_label_format`
`static java.lang.String` `ResultFormatWizardPage_title`
`static java.lang.String` `ResultHistoryLuceneIndex_io_error`
`static java.lang.String` `ResultHistoryLuceneIndex_parser_error`
`static java.lang.String` `ResultHistoryPage_action_type`
`static java.lang.String` `ResultHistoryPage_auto_clean`
`static java.lang.String` `ResultHistoryPage_auto_persist`
`static java.lang.String` `ResultHistoryPage_columns_availablelist_name`
`static java.lang.String` `ResultHistoryPage_columns_group_name`
`static java.lang.String` `ResultHistoryPage_columns_selectedlist_name`
`static java.lang.String` `ResultHistoryPage_connection_profile`
`static java.lang.String` `ResultHistoryPage_consumer_name`
`static java.lang.String` `ResultHistoryPage_date`
`static java.lang.String` `ResultHistoryPage_frequency`
`static java.lang.String` `ResultHistoryPage_no_column_selected`
`static java.lang.String` `ResultHistoryPage_operation`
`static java.lang.String` `ResultHistoryPage_status`
`static java.lang.String` `ResultHistoryPage_tooltip_actiontype`
`static java.lang.String` `ResultHistoryPage_tooltip_auto_clean`
`static java.lang.String` `ResultHistoryPage_tooltip_auto_persist`
`static java.lang.String` `ResultHistoryPage_tooltip_consume`
`static java.lang.String` `ResultHistoryPage_tooltip_date`
`static java.lang.String` `ResultHistoryPage_tooltip_frequency`
`static java.lang.String` `ResultHistoryPage_tooltip_operation`
`static java.lang.String` `ResultHistoryPage_tooltip_profile`
`static java.lang.String` `ResultHistoryPage_tooltip_status`
`static java.lang.String` `ResultHistorySection_action_type`
`static java.lang.String` `ResultHistorySection_connection_profile`
`static java.lang.String` `ResultHistorySection_consumer_name`
`static java.lang.String` `ResultHistorySection_date`
`static java.lang.String` `ResultHistorySection_frequency`
`static java.lang.String` `ResultHistorySection_operation`
`static java.lang.String` `ResultHistorySection_query_expression`
`static java.lang.String` `ResultHistorySection_query_expression_tooltip`
`static java.lang.String` `ResultHistorySection_status`
`static java.lang.String` `ResultSection_message`
`static java.lang.String` `ResultSection_result`
`static java.lang.String` `ResultSection_resultset_tooltip`
`static java.lang.String` `ResultSection_resultset_tooltip1`
`static java.lang.String` `ResultSection_status`
`static java.lang.String` `ResultSection_warnning_rowshidden`
`static java.lang.String` `ResultSetAction_Title`
`static java.lang.String` `ResultSetLabelProvider_longdata`
`static java.lang.String` `ResultSetObject_constructor_error`
`static java.lang.String` `ResultSetViewer_copy_rows`
`static java.lang.String` `ResultSetViewerPage_defaultViewer`
`static java.lang.String` `ResultSetViewerPage_group`
`static java.lang.String` `ResultSetViewerPage_select_viewer`
`static java.lang.String` `ResultSetViewerPage_title`
`static java.lang.String` `ResultSetViewerPage_viewer_tooltip`
`static java.lang.String` `ResultsFilterDialog_criticalerror`
`static java.lang.String` `ResultsFilterDialog_criticalerror_tooltip`
`static java.lang.String` `ResultsFilterDialog_dialogtitle`
`static java.lang.String` `ResultsFilterDialog_failed`
`static java.lang.String` `ResultsFilterDialog_failed_tip`
`static java.lang.String` `ResultsFilterDialog_finishstatus`
`static java.lang.String` `ResultsFilterDialog_limit`
`static java.lang.String` `ResultsFilterDialog_limit_tip`
`static java.lang.String` `ResultsFilterDialog_profiledesc`
`static java.lang.String` `ResultsFilterDialog_profilename`
`static java.lang.String` `ResultsFilterDialog_profileprovider`
`static java.lang.String` `ResultsFilterDialog_profiles_tip`
`static java.lang.String` `ResultsFilterDialog_succeeded`
`static java.lang.String` `ResultsFilterDialog_succeeded_tip`
`static java.lang.String` `ResultsFilterDialog_terminated`
`static java.lang.String` `ResultsFilterDialog_terminated_tip`
`static java.lang.String` `ResultsFilterDialog_unknownprofile`
`static java.lang.String` `ResultsFilterDialog_unknownprofile_tooltip`
`static java.lang.String` `ResultsFilterDialog_warning`
`static java.lang.String` `ResultsFilterDialog_warning_tooltip`
`static java.lang.String` `ResultsView_layout_horizontal`
`static java.lang.String` `ResultsView_layout_vertical`
`static java.lang.String` `ResultsView_preference`
`static java.lang.String` `ResultsView_tooltip`
`static java.lang.String` `ResultsViewAPI_append_resultset_error`
`static java.lang.String` `ResultsViewAPI_checkview_error`
`static java.lang.String` `ResultsViewAPI_notwellformed_xml`
`static java.lang.String` `ResultView_filter`
`static java.lang.String` `ResultView_filter_info`
`static java.lang.String` `ResultView_filtertip`
`static java.lang.String` `ResultViewLabelProvider_unknown`
`static java.lang.String` `Save_name`
`static java.lang.String` `SaveAllResultSetAction_Dialog_Title`
`static java.lang.String` `SaveAllResultSetAction_export_all_results`
`static java.lang.String` `SaveAllResultSetAction_Title`
`static java.lang.String` `SaveResultInstanceAction_can_not_save`
`static java.lang.String` `SaveResultInstanceAction_export_error`
`static java.lang.String` `SaveResultInstanceAction_save_error`
`static java.lang.String` `SaveResultInstanceAction_save_hisotry_title`
`static java.lang.String` `SaveResultInstanceAction_save_history`
`static java.lang.String` `SaveResultInstanceAction_save_log`
`static java.lang.String` `SaveResultSetDialog_error`
`static java.lang.String` `SaveResultSetDialog_export_error`
`static java.lang.String` `SaveResultSetDialog_export_error_msg`
`static java.lang.String` `SaveResultSetDialog_filename`
`static java.lang.String` `SaveResultSetDialog_filetype_label`
`static java.lang.String` `SaveResultSetDialog_message`
`static java.lang.String` `SaveResultSetDialog_overwrite`
`static java.lang.String` `SaveResultSetDialog_please_select_file_format`
`static java.lang.String` `SaveResultSetDialog_question`
`static java.lang.String` `SaveResultSetDialog_saveAllResults_text`
`static java.lang.String` `SaveResultSetDialog_saveAllResults_title`
`static java.lang.String` `SaveResultSetDialog_saveResult_text`
`static java.lang.String` `SaveResultSetDialog_saveResult_title`
`static java.lang.String` `ShiftListMoveDown`
`static java.lang.String` `ShiftListMoveLeft`
`static java.lang.String` `ShiftListMoveLeftAll`
`static java.lang.String` `ShiftListMoveRight`
`static java.lang.String` `ShiftListMoveRightAll`
`static java.lang.String` `ShiftListMoveUp`
`static java.lang.String` `SingleTabDisplayAction_single_tab`
`static java.lang.String` `SingleWindowGridSection_inout_params`
`static java.lang.String` `SingleWindowGridSection_warning_info`
`static java.lang.String` `SingleWindowTextSection_inout_params`
`static java.lang.String` `SQLResultsViewPage_displaymode`
`static java.lang.String` `SQLResultsViewPage_displaymode_grid`
`static java.lang.String` `SQLResultsViewPage_displaymode_text`
`static java.lang.String` `SQLResultsViewPage_displaywindow`
`static java.lang.String` `SQLResultsViewPage_displaywindow_multiplewindows`
`static java.lang.String` `SQLResultsViewPage_displaywindow_singlewindow`
`static java.lang.String` `SQLResultsViewPage_girdmode_tooltip`
`static java.lang.String` `SQLResultsViewPage_limit_tables_number`
`static java.lang.String` `SQLResultsViewPage_limit_tables_tooltip`
`static java.lang.String` `SQLResultsViewPage_limit_tabs`
`static java.lang.String` `SQLResultsViewPage_limit_tabs_tooltip`
`static java.lang.String` `SQLResultsViewPage_maxdisplayrows_tooltip`
`static java.lang.String` `SQLResultsViewPage_multipletabs_tooltip`
`static java.lang.String` `SQLResultsViewPage_other_option`
`static java.lang.String` `SQLResultsViewPage_resultsetoptions`
`static java.lang.String` `SQLResultsViewPage_resultsetoptions_displaybiggerthanmax`
`static java.lang.String` `SQLResultsViewPage_resultsetoptions_invalidnumberformat`
`static java.lang.String` `SQLResultsViewPage_resultsetoptions_lessthanzero`
`static java.lang.String` `SQLResultsViewPage_resultsetoptions_maxdisplayrowcount`
`static java.lang.String` `SQLResultsViewPage_resultsetoptions_maxrowcount`
`static java.lang.String` `SQLResultsViewPage_resultsetoptions_maxrowcount_tooltip`
`static java.lang.String` `SQLResultsViewPage_resultsetoptions_nulldisplaystr`
`static java.lang.String` `SQLResultsViewPage_resultsetoptions_showheadings`
`static java.lang.String` `SQLResultsViewPage_resultsetoptions_showrowcount`
`static java.lang.String` `SQLResultsViewPage_resultsetoptions_showrownumber`
`static java.lang.String` `SQLResultsViewPage_show_label`
`static java.lang.String` `SQLResultsViewPage_show_label_tooltip`
`static java.lang.String` `SQLResultsViewPage_singlewindow_tooltip`
`static java.lang.String` `SQLResultsViewPage_split_message`
`static java.lang.String` `SQLResultsViewPage_splitmessages_tooltip`
`static java.lang.String` `SQLResultsViewPage_textmode_tooltip`
`static java.lang.String` `SQLResultsViewPage_too_many_rows`
`static java.lang.String` `SQLResultsViewPage_too_many_tables`
`static java.lang.String` `SQLResultsViewPage_too_many_tabs`
`static java.lang.String` `StatusLogger_no_bundle_1`
`static java.lang.String` `StatusLogger_possible_args`
`static java.lang.String` `StatusLogger_possible_args_1`
`static java.lang.String` `TerminateInstanceAction_terminate`
`static java.lang.String` `TerminateInstanceAction_terminate_tooltip`
`static java.lang.String` `TextModeDisplayAction_textmode_tip`
`static java.lang.String` `UndoAction_title`

Method Summary
`static java.lang.String` `getString(java.lang.String fieldName)` Gets a resource string by field name.

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### MultipleTabsModeSection_warning

    public static java.lang.String MultipleTabsModeSection_warning

### MultipleTabsModeSection_warning_info

    public static java.lang.String MultipleTabsModeSection_warning_info

### ResultFormatWizardPage_all_files

    public static java.lang.String ResultFormatWizardPage_all_files

### ResultHistoryPage_no_column_selected

    public static java.lang.String ResultHistoryPage_no_column_selected

### ResultHistorySection_status

    public static java.lang.String ResultHistorySection_status

### ResultHistoryPage_operation

    public static java.lang.String ResultHistoryPage_operation

### ResultHistoryPage_frequency

    public static java.lang.String ResultHistoryPage_frequency

### ResultHistorySection_query_expression

    public static java.lang.String ResultHistorySection_query_expression

### ResultHistorySection_operation

    public static java.lang.String ResultHistorySection_operation

### ResultHistorySection_frequency

    public static java.lang.String ResultHistorySection_frequency

### ResultHistorySection_action_type

    public static java.lang.String ResultHistorySection_action_type

### ResultHistorySection_consumer_name

    public static java.lang.String ResultHistorySection_consumer_name

### ResultHistorySection_connection_profile

    public static java.lang.String ResultHistorySection_connection_profile

### ResultHistoryPage_action_type

    public static java.lang.String ResultHistoryPage_action_type

### ResultHistoryPage_auto_persist

    public static java.lang.String ResultHistoryPage_auto_persist

### ResultHistoryPage_consumer_name

    public static java.lang.String ResultHistoryPage_consumer_name

### ResultHistoryPage_tooltip_status

    public static java.lang.String ResultHistoryPage_tooltip_status

### ResultHistoryPage_tooltip_date

    public static java.lang.String ResultHistoryPage_tooltip_date

### ResultHistoryPage_tooltip_consume

    public static java.lang.String ResultHistoryPage_tooltip_consume

### ResultHistoryPage_tooltip_profile

    public static java.lang.String ResultHistoryPage_tooltip_profile

### ResultHistorySection_date

    public static java.lang.String ResultHistorySection_date

### ResultHistoryPage_status

    public static java.lang.String ResultHistoryPage_status

### ResultHistoryPage_date

    public static java.lang.String ResultHistoryPage_date

### ResultSection_status

    public static java.lang.String ResultSection_status

### ResultSection_message

    public static java.lang.String ResultSection_message

### ResultSection_result

    public static java.lang.String ResultSection_result

### ResultSection_warnning_rowshidden

    public static java.lang.String ResultSection_warnning_rowshidden

### ResultSection_resultset_tooltip

    public static java.lang.String ResultSection_resultset_tooltip

### ResultSetLabelProvider_longdata

    public static java.lang.String ResultSetLabelProvider_longdata

### ResultSection_resultset_tooltip1

    public static java.lang.String ResultSection_resultset_tooltip1

### MultibleTabsEllipsisToolTipText

    public static java.lang.String MultibleTabsEllipsisToolTipText

### MultipleTabsGridSection_parameter_name

    public static java.lang.String MultipleTabsGridSection_parameter_name

### MultipleTabsGridSection_parameter_type

    public static java.lang.String MultipleTabsGridSection_parameter_type

### MultipleTabsTextSection_parameter_name

    public static java.lang.String MultipleTabsTextSection_parameter_name

### MultipleTabsTextSection_parameter_type

    public static java.lang.String MultipleTabsTextSection_parameter_type

### MultipleTabsTextSection_parameter_value

    public static java.lang.String MultipleTabsTextSection_parameter_value

### MultipleTabsTextSection_parameter_value_out

    public static java.lang.String MultipleTabsTextSection_parameter_value_out

### MultipleTabsGridSection_parameter_datatype

    public static java.lang.String MultipleTabsGridSection_parameter_datatype

### MultipleTabsTextSection_parameter_datatype

    public static java.lang.String MultipleTabsTextSection_parameter_datatype

### MultipleTabsGridSection_value

    public static java.lang.String MultipleTabsGridSection_value

### MultipleTabsGridSection_value_out

    public static java.lang.String MultipleTabsGridSection_value_out

### MultipleTabsGridSection_parameter

    public static java.lang.String MultipleTabsGridSection_parameter

### MultipleTabsTextSection_parameter

    public static java.lang.String MultipleTabsTextSection_parameter

### MultipleTabsModeSection_message

    public static java.lang.String MultipleTabsModeSection_message

### MultipleTabsModeSection_tabs_hidden

    public static java.lang.String MultipleTabsModeSection_tabs_hidden

### ResultSetViewer_copy_rows

    public static java.lang.String ResultSetViewer_copy_rows

### ResultsView_preference

    public static java.lang.String ResultsView_preference

### ResultsView_tooltip

    public static java.lang.String ResultsView_tooltip

### ResultsView_layout_vertical

    public static java.lang.String ResultsView_layout_vertical

### ResultsView_layout_horizontal

    public static java.lang.String ResultsView_layout_horizontal

### ResultView_filter

    public static java.lang.String ResultView_filter

### ResultView_filtertip

    public static java.lang.String ResultView_filtertip

### ReExecuteAction_name

    public static java.lang.String ReExecuteAction_name

### ResultView_filter_info

    public static java.lang.String ResultView_filter_info

### RedoAction_title

    public static java.lang.String RedoAction_title

### SingleTabDisplayAction_single_tab

    public static java.lang.String SingleTabDisplayAction_single_tab

### SingleWindowGridSection_warning_info

    public static java.lang.String SingleWindowGridSection_warning_info

### SQLResultsViewPage_limit_tables_number

    public static java.lang.String SQLResultsViewPage_limit_tables_number

### SQLResultsViewPage_limit_tables_tooltip

    public static java.lang.String SQLResultsViewPage_limit_tables_tooltip

### SQLResultsViewPage_too_many_rows

    public static java.lang.String SQLResultsViewPage_too_many_rows

### SQLResultsViewPage_too_many_tabs

    public static java.lang.String SQLResultsViewPage_too_many_tabs

### SQLResultsViewPage_too_many_tables

    public static java.lang.String SQLResultsViewPage_too_many_tables

### TextModeDisplayAction_textmode_tip

    public static java.lang.String TextModeDisplayAction_textmode_tip

### UndoAction_title

    public static java.lang.String UndoAction_title

### TerminateInstanceAction_terminate

    public static java.lang.String TerminateInstanceAction_terminate

### TerminateInstanceAction_terminate_tooltip

    public static java.lang.String TerminateInstanceAction_terminate_tooltip

### RemoveAllResultAction_remove_all_results

    public static java.lang.String RemoveAllResultAction_remove_all_results

### RemoveAllResultAction_remove_all_results_tooltip

    public static java.lang.String RemoveAllResultAction_remove_all_results_tooltip

### RemoveResultAction_remove

    public static java.lang.String RemoveResultAction_remove

### RemoveResultAction_remove_result

    public static java.lang.String RemoveResultAction_remove_result

### CommonTextViewer_action_cut

    public static java.lang.String CommonTextViewer_action_cut

### CommonTextViewer_action_copy

    public static java.lang.String CommonTextViewer_action_copy

### CommonTextViewer_action_paste

    public static java.lang.String CommonTextViewer_action_paste

### CommonTextViewer_action_delete

    public static java.lang.String CommonTextViewer_action_delete

### CommonTextViewer_action_selectall

    public static java.lang.String CommonTextViewer_action_selectall

### IResultConstants_plain_format

    public static java.lang.String IResultConstants_plain_format

### IResultConstants_csv_format

    public static java.lang.String IResultConstants_csv_format

### IResultConstants_html_format

    public static java.lang.String IResultConstants_html_format

### IResultConstants_xml_format

    public static java.lang.String IResultConstants_xml_format

### IResultConstants_text_ext

    public static java.lang.String IResultConstants_text_ext

### IResultConstants_csv_ext

    public static java.lang.String IResultConstants_csv_ext

### IResultConstants_html_ext

    public static java.lang.String IResultConstants_html_ext

### IResultConstants_xml_ext

    public static java.lang.String IResultConstants_xml_ext

### IResultConstants_all_ext

    public static java.lang.String IResultConstants_all_ext

### IResultConstants_text_name

    public static java.lang.String IResultConstants_text_name

### IResultConstants_csv_name

    public static java.lang.String IResultConstants_csv_name

### IResultConstants_html_name

    public static java.lang.String IResultConstants_html_name

### IResultConstants_xml_name

    public static java.lang.String IResultConstants_xml_name

### IResultConstants_all_name

    public static java.lang.String IResultConstants_all_name

### SQLResultsViewPage_displaywindow

    public static java.lang.String SQLResultsViewPage_displaywindow

### SQLResultsViewPage_displaywindow_singlewindow

    public static java.lang.String SQLResultsViewPage_displaywindow_singlewindow

### SQLResultsViewPage_maxdisplayrows_tooltip

    public static java.lang.String SQLResultsViewPage_maxdisplayrows_tooltip

### SQLResultsViewPage_displaywindow_multiplewindows

    public static java.lang.String SQLResultsViewPage_displaywindow_multiplewindows

### SQLResultsViewPage_displaymode

    public static java.lang.String SQLResultsViewPage_displaymode

### SQLResultsViewPage_other_option

    public static java.lang.String SQLResultsViewPage_other_option

### SQLResultsViewPage_split_message

    public static java.lang.String SQLResultsViewPage_split_message

### SQLResultsViewPage_splitmessages_tooltip

    public static java.lang.String SQLResultsViewPage_splitmessages_tooltip

### SQLResultsViewPage_limit_tabs

    public static java.lang.String SQLResultsViewPage_limit_tabs

### SQLResultsViewPage_limit_tabs_tooltip

    public static java.lang.String SQLResultsViewPage_limit_tabs_tooltip

### SQLResultsViewPage_displaymode_text

    public static java.lang.String SQLResultsViewPage_displaymode_text

### SQLResultsViewPage_displaymode_grid

    public static java.lang.String SQLResultsViewPage_displaymode_grid

### SQLResultsViewPage_resultsetoptions

    public static java.lang.String SQLResultsViewPage_resultsetoptions

### SQLResultsViewPage_singlewindow_tooltip

    public static java.lang.String SQLResultsViewPage_singlewindow_tooltip

### SQLResultsViewPage_multipletabs_tooltip

    public static java.lang.String SQLResultsViewPage_multipletabs_tooltip

### SQLResultsViewPage_textmode_tooltip

    public static java.lang.String SQLResultsViewPage_textmode_tooltip

### SQLResultsViewPage_girdmode_tooltip

    public static java.lang.String SQLResultsViewPage_girdmode_tooltip

### SQLResultsViewPage_resultsetoptions_showheadings

    public static java.lang.String SQLResultsViewPage_resultsetoptions_showheadings

### SQLResultsViewPage_resultsetoptions_showrownumber

    public static java.lang.String SQLResultsViewPage_resultsetoptions_showrownumber

### SQLResultsViewPage_resultsetoptions_showrowcount

    public static java.lang.String SQLResultsViewPage_resultsetoptions_showrowcount

### SQLResultsViewPage_resultsetoptions_maxrowcount

    public static java.lang.String SQLResultsViewPage_resultsetoptions_maxrowcount

### SQLResultsViewPage_show_label

    public static java.lang.String SQLResultsViewPage_show_label

### SQLResultsViewPage_show_label_tooltip

    public static java.lang.String SQLResultsViewPage_show_label_tooltip

### SQLResultsViewPage_resultsetoptions_maxdisplayrowcount

    public static java.lang.String SQLResultsViewPage_resultsetoptions_maxdisplayrowcount

### SQLResultsViewPage_resultsetoptions_nulldisplaystr

    public static java.lang.String SQLResultsViewPage_resultsetoptions_nulldisplaystr

### SQLResultsViewPage_resultsetoptions_lessthanzero

    public static java.lang.String SQLResultsViewPage_resultsetoptions_lessthanzero

### SQLResultsViewPage_resultsetoptions_displaybiggerthanmax

    public static java.lang.String SQLResultsViewPage_resultsetoptions_displaybiggerthanmax

### SQLResultsViewPage_resultsetoptions_invalidnumberformat

    public static java.lang.String SQLResultsViewPage_resultsetoptions_invalidnumberformat

### SQLResultsViewPage_resultsetoptions_maxrowcount_tooltip

    public static java.lang.String SQLResultsViewPage_resultsetoptions_maxrowcount_tooltip

### ExportFormatPage_title

    public static java.lang.String ExportFormatPage_title

### ExportOptions_title

    public static java.lang.String ExportOptions_title

### ExportFormatPage_xmlexportformat_group

    public static java.lang.String ExportFormatPage_xmlexportformat_group

### ExportFormatPage_xmlexportformat_addxmlheader

    public static java.lang.String ExportFormatPage_xmlexportformat_addxmlheader

### ExportFormatPage_xmlexportformat_xmlheader

    public static java.lang.String ExportFormatPage_xmlexportformat_xmlheader

### ExportFormatPage_xmlexportformat_addxmlroottag

    public static java.lang.String ExportFormatPage_xmlexportformat_addxmlroottag

### ExportFormatPage_xmlexportformat_xmlroottag

    public static java.lang.String ExportFormatPage_xmlexportformat_xmlroottag

### ExportFormatPage_xmlexportformat_xmlheader_text

    public static java.lang.String ExportFormatPage_xmlexportformat_xmlheader_text

### ExportFormatPage_xmlexportformat_xmlroottag_text

    public static java.lang.String ExportFormatPage_xmlexportformat_xmlroottag_text

### ExportFormatPage_columndelimiter_group

    public static java.lang.String ExportFormatPage_columndelimiter_group

### ExportFormatPage_columndelimiter_outputformat

    public static java.lang.String ExportFormatPage_columndelimiter_outputformat

### ExportFormatPage_columndelimiter_delimiter

    public static java.lang.String ExportFormatPage_columndelimiter_delimiter

### ExportFormatPage_columndelimiter_items_columnaligned

    public static java.lang.String ExportFormatPage_columndelimiter_items_columnaligned

### ExportFormatPage_columndelimiter_items_commaseparated

    public static java.lang.String ExportFormatPage_columndelimiter_items_commaseparated

### ExportFormatPage_columndelimiter_items_tabdelimited

    public static java.lang.String ExportFormatPage_columndelimiter_items_tabdelimited

### ExportFormatPage_columndelimiter_items_userdefined

    public static java.lang.String ExportFormatPage_columndelimiter_items_userdefined

### ExportFormatPage_columndelimiter_items_csvseparated

    public static java.lang.String ExportFormatPage_columndelimiter_items_csvseparated

### ExportFormatPage_columndelimiter_userdefineddelimiter

    public static java.lang.String ExportFormatPage_columndelimiter_userdefineddelimiter

### ExportFormatPage_fileencoding_group

    public static java.lang.String ExportFormatPage_fileencoding_group

### ExportFormatPage_fileencoding_outputencoding

    public static java.lang.String ExportFormatPage_fileencoding_outputencoding

### ExportFormatPage_fileencoding_defaultencoding

    public static java.lang.String ExportFormatPage_fileencoding_defaultencoding

### ExportFormatPage_fileencoding_otherencoding

    public static java.lang.String ExportFormatPage_fileencoding_otherencoding

### ExportFormatPage_fileencoding_numDefaultEncodings

    public static java.lang.String ExportFormatPage_fileencoding_numDefaultEncodings

### ExportFormatPage_fileencoding_defaultEncoding1

    public static java.lang.String ExportFormatPage_fileencoding_defaultEncoding1

### ExportFormatPage_fileencoding_defaultEncoding2

    public static java.lang.String ExportFormatPage_fileencoding_defaultEncoding2

### ExportFormatPage_fileencoding_defaultEncoding3

    public static java.lang.String ExportFormatPage_fileencoding_defaultEncoding3

### ExportFormatPage_fileencoding_defaultEncoding4

    public static java.lang.String ExportFormatPage_fileencoding_defaultEncoding4

### ExportFormatPage_fileencoding_defaultEncoding5

    public static java.lang.String ExportFormatPage_fileencoding_defaultEncoding5

### ExportFormatPage_fileencoding_defaultEncoding6

    public static java.lang.String ExportFormatPage_fileencoding_defaultEncoding6

### ExportFormatPage_fileencoding_unsupportedEncoding

    public static java.lang.String ExportFormatPage_fileencoding_unsupportedEncoding

### ResultFormatWizardPage_title

    public static java.lang.String ResultFormatWizardPage_title

### ResultFormatWizardPage_description

    public static java.lang.String ResultFormatWizardPage_description

### ResultFormatWizardPage_label_filename

    public static java.lang.String ResultFormatWizardPage_label_filename

### ResultFormatWizardPage_button_browse

    public static java.lang.String ResultFormatWizardPage_button_browse

### ResultFormatWizardPage_dialog_text

    public static java.lang.String ResultFormatWizardPage_dialog_text

### ResultFormatWizardPage_errormessage_choosefile

    public static java.lang.String ResultFormatWizardPage_errormessage_choosefile

### ResultExportWizard_please_select_file_format

    public static java.lang.String ResultExportWizard_please_select_file_format

### ResultExportWizard_failed_to_export_result_set

    public static java.lang.String ResultExportWizard_failed_to_export_result_set

### ResultFormatWizardPage_label_format

    public static java.lang.String ResultFormatWizardPage_label_format

### Save_name

    public static java.lang.String Save_name

### Export_name

    public static java.lang.String Export_name

### Print_name

    public static java.lang.String Print_name

### ResultSetAction_Title

    public static java.lang.String ResultSetAction_Title

### AllResultSetAction_Title

    public static java.lang.String AllResultSetAction_Title

### SaveAllResultSetAction_Title

    public static java.lang.String SaveAllResultSetAction_Title

### ExportAllResultSetAction_Title

    public static java.lang.String ExportAllResultSetAction_Title

### PrintAllResultSetAction_Title

    public static java.lang.String PrintAllResultSetAction_Title

### SaveResultSetDialog_saveResult_text

    public static java.lang.String SaveResultSetDialog_saveResult_text

### SaveResultSetDialog_saveResult_title

    public static java.lang.String SaveResultSetDialog_saveResult_title

### SaveResultSetDialog_saveAllResults_text

    public static java.lang.String SaveResultSetDialog_saveAllResults_text

### SaveResultSetDialog_saveAllResults_title

    public static java.lang.String SaveResultSetDialog_saveAllResults_title

### ResultExportWizard_exportResult_title

    public static java.lang.String ResultExportWizard_exportResult_title

### ResultExportWizard_overwrite

    public static java.lang.String ResultExportWizard_overwrite

### ResultExportWizard_question

    public static java.lang.String ResultExportWizard_question

### ResultExportWizard_exportAllResults_title

    public static java.lang.String ResultExportWizard_exportAllResults_title

### SaveAllResultSetAction_Dialog_Title

    public static java.lang.String SaveAllResultSetAction_Dialog_Title

### SaveAllResultSetAction_export_all_results

    public static java.lang.String SaveAllResultSetAction_export_all_results

### SaveResultSetDialog_filetype_label

    public static java.lang.String SaveResultSetDialog_filetype_label

### SaveResultSetDialog_error

    public static java.lang.String SaveResultSetDialog_error

### SaveResultSetDialog_message

    public static java.lang.String SaveResultSetDialog_message

### SaveResultSetDialog_overwrite

    public static java.lang.String SaveResultSetDialog_overwrite

### SaveResultSetDialog_question

    public static java.lang.String SaveResultSetDialog_question

### SaveResultSetDialog_filename

    public static java.lang.String SaveResultSetDialog_filename

### SaveResultSetDialog_export_error

    public static java.lang.String SaveResultSetDialog_export_error

### SaveResultInstanceAction_save_log

    public static java.lang.String SaveResultInstanceAction_save_log

### SaveResultInstanceAction_save_history

    public static java.lang.String SaveResultInstanceAction_save_history

### SaveResultInstanceAction_save_hisotry_title

    public static java.lang.String SaveResultInstanceAction_save_hisotry_title

### SaveResultInstanceAction_save_error

    public static java.lang.String SaveResultInstanceAction_save_error

### SaveResultSetDialog_export_error_msg

    public static java.lang.String SaveResultSetDialog_export_error_msg

### SaveResultSetDialog_please_select_file_format

    public static java.lang.String SaveResultSetDialog_please_select_file_format

### SaveResultInstanceAction_export_error

    public static java.lang.String SaveResultInstanceAction_export_error

### SaveResultInstanceAction_can_not_save

    public static java.lang.String SaveResultInstanceAction_can_not_save

### ResultsFilterDialog_finishstatus

    public static java.lang.String ResultsFilterDialog_finishstatus

### ResultsFilterDialog_succeeded

    public static java.lang.String ResultsFilterDialog_succeeded

### ResultsFilterDialog_succeeded_tip

    public static java.lang.String ResultsFilterDialog_succeeded_tip

### ResultsFilterDialog_criticalerror

    public static java.lang.String ResultsFilterDialog_criticalerror

### ResultsFilterDialog_failed

    public static java.lang.String ResultsFilterDialog_failed

### ResultsFilterDialog_warning

    public static java.lang.String ResultsFilterDialog_warning

### ResultsFilterDialog_failed_tip

    public static java.lang.String ResultsFilterDialog_failed_tip

### ResultsFilterDialog_terminated

    public static java.lang.String ResultsFilterDialog_terminated

### ResultsFilterDialog_terminated_tip

    public static java.lang.String ResultsFilterDialog_terminated_tip

### ResultsFilterDialog_limit

    public static java.lang.String ResultsFilterDialog_limit

### ResultsFilterDialog_limit_tip

    public static java.lang.String ResultsFilterDialog_limit_tip

### ResultsFilterDialog_profilename

    public static java.lang.String ResultsFilterDialog_profilename

### ResultsFilterDialog_profileprovider

    public static java.lang.String ResultsFilterDialog_profileprovider

### ResultsFilterDialog_warning_tooltip

    public static java.lang.String ResultsFilterDialog_warning_tooltip

### ResultsFilterDialog_profiledesc

    public static java.lang.String ResultsFilterDialog_profiledesc

### ResultsFilterDialog_profiles_tip

    public static java.lang.String ResultsFilterDialog_profiles_tip

### ResultsFilterDialog_dialogtitle

    public static java.lang.String ResultsFilterDialog_dialogtitle

### ResultsFilterDialog_unknownprofile

    public static java.lang.String ResultsFilterDialog_unknownprofile

### ResultsFilterDialog_unknownprofile_tooltip

    public static java.lang.String ResultsFilterDialog_unknownprofile_tooltip

### ResultsFilterDialog_criticalerror_tooltip

    public static java.lang.String ResultsFilterDialog_criticalerror_tooltip

### ResultSetObject_constructor_error

    public static java.lang.String ResultSetObject_constructor_error

### Debugger_Images_malformedURLException

    public static java.lang.String Debugger_Images_malformedURLException

### ResultsViewAPI_append_resultset_error

    public static java.lang.String ResultsViewAPI_append_resultset_error

### ResultsViewAPI_checkview_error

    public static java.lang.String ResultsViewAPI_checkview_error

### ResultsViewAPI_notwellformed_xml

    public static java.lang.String ResultsViewAPI_notwellformed_xml

### LongDataDialog_title

    public static java.lang.String LongDataDialog_title

### LongDataDialog_columnName

    public static java.lang.String LongDataDialog_columnName

### LongDataDialog_datatype

    public static java.lang.String LongDataDialog_datatype

### ResourceAndContainerGroup_folder_empty

    public static java.lang.String ResourceAndContainerGroup_folder_empty

### ResourceAndContainerGroup_project_noexist

    public static java.lang.String ResourceAndContainerGroup_project_noexist

### ResourceAndContainerGroup_file_exists

    public static java.lang.String ResourceAndContainerGroup_file_exists

### ResourceAndContainerGroup_name_exists

    public static java.lang.String ResourceAndContainerGroup_name_exists

### ResourceAndContainerGroup_name_empty

    public static java.lang.String ResourceAndContainerGroup_name_empty

### ResourceAndContainerGroup_invalid_name

    public static java.lang.String ResourceAndContainerGroup_invalid_name

### ContainerSelectionGroup_message

    public static java.lang.String ContainerSelectionGroup_message

### ContainerSelectionGroup_folder_select

    public static java.lang.String ContainerSelectionGroup_folder_select

### ResultHistoryLuceneIndex_io_error

    public static java.lang.String ResultHistoryLuceneIndex_io_error

### ResultHistoryLuceneIndex_parser_error

    public static java.lang.String ResultHistoryLuceneIndex_parser_error

### ResultHistoryPage_columns_group_name

    public static java.lang.String ResultHistoryPage_columns_group_name

### ResultHistoryPage_connection_profile

    public static java.lang.String ResultHistoryPage_connection_profile

### ResultHistoryPage_tooltip_operation

    public static java.lang.String ResultHistoryPage_tooltip_operation

### ResultHistoryPage_tooltip_frequency

    public static java.lang.String ResultHistoryPage_tooltip_frequency

### ResultHistoryPage_tooltip_actiontype

    public static java.lang.String ResultHistoryPage_tooltip_actiontype

### ResultHistoryPage_tooltip_auto_persist

    public static java.lang.String ResultHistoryPage_tooltip_auto_persist

### StatusLogger_possible_args

    public static java.lang.String StatusLogger_possible_args

### StatusLogger_no_bundle_1

    public static java.lang.String StatusLogger_no_bundle_1

### StatusLogger_possible_args_1

    public static java.lang.String StatusLogger_possible_args_1

### ResultHistorySection_query_expression_tooltip

    public static java.lang.String ResultHistorySection_query_expression_tooltip

### SingleWindowTextSection_inout_params

    public static java.lang.String SingleWindowTextSection_inout_params

### SingleWindowGridSection_inout_params

    public static java.lang.String SingleWindowGridSection_inout_params

### ResultExportWizard_export_error

    public static java.lang.String ResultExportWizard_export_error

### ResultViewLabelProvider_unknown

    public static java.lang.String ResultViewLabelProvider_unknown

### ResultSetViewerPage_title

    public static java.lang.String ResultSetViewerPage_title

### ResultSetViewerPage_group

    public static java.lang.String ResultSetViewerPage_group

### ResultSetViewerPage_select_viewer

    public static java.lang.String ResultSetViewerPage_select_viewer

### ResultSetViewerPage_viewer_tooltip

    public static java.lang.String ResultSetViewerPage_viewer_tooltip

### ResultSetViewerPage_defaultViewer

    public static java.lang.String ResultSetViewerPage_defaultViewer

### ResultHistoryPage_auto_clean

    public static java.lang.String ResultHistoryPage_auto_clean

### ResultHistoryPage_tooltip_auto_clean

    public static java.lang.String ResultHistoryPage_tooltip_auto_clean

### ResultHistoryPage_columns_selectedlist_name

    public static java.lang.String ResultHistoryPage_columns_selectedlist_name

### ResultHistoryPage_columns_availablelist_name

    public static java.lang.String ResultHistoryPage_columns_availablelist_name

### find_replace_action_label

    public static java.lang.String find_replace_action_label

### ShiftListMoveRight

    public static java.lang.String ShiftListMoveRight

### ShiftListMoveRightAll

    public static java.lang.String ShiftListMoveRightAll

### ShiftListMoveLeft

    public static java.lang.String ShiftListMoveLeft

### ShiftListMoveLeftAll

    public static java.lang.String ShiftListMoveLeftAll

### ShiftListMoveUp

    public static java.lang.String ShiftListMoveUp

### ShiftListMoveDown

    public static java.lang.String ShiftListMoveDown

### ParameterViewerPage_group

    public static java.lang.String ParameterViewerPage_group

### ParameterViewerPage_select_viewer

    public static java.lang.String ParameterViewerPage_select_viewer

### ParameterViewerPage_viewer_tooltip

    public static java.lang.String ParameterViewerPage_viewer_tooltip

### ParameterViewerPage_defaultViewer

    public static java.lang.String ParameterViewerPage_defaultViewer

### ParameterViewer_ellipsisEnabledValue

    public static java.lang.String ParameterViewer_ellipsisEnabledValue

### ParameterViewerPreferencePage_parameterResultOptions_LessthanOne

    public static java.lang.String ParameterViewerPreferencePage_parameterResultOptions_LessthanOne

### ParameterViewerPreferencePage_parameterResultOptions_maxParmeterCount_tooltip

    public static java.lang.String ParameterViewerPreferencePage_parameterResultOptions_maxParmeterCount_tooltip

Method Detail

### getString

    public static java.lang.String getString(java.lang.String fieldName)

  Gets a resource string by field name. This is useful when the field name is constructed ad hoc.

  Parameters:
    `fieldName` -
  Returns: